<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;

/**
 * Class CategoriesProductIndexer
 * @package FiloBlu\Refilo\Remote
 */
class CategoriesProductIndexer extends AbstractStoreBasedIndexer
{
    /**
     * @return string
     */
    protected function getClass(): string
    {
        return __CLASS__;
    }
}
